
/* main background color */
header, .container {  }
.container { overflow:hidden; }

/* navigation/menu */
.menu li { list-style-type:none;  margin:0px; float:left; }
.menu a { text-decoration:none; display:block;  padding:8px 10px; }

.primary-menu .menu { margin:0px; padding-left:0px; }
    .primary-menu li { float:none;  }

    .secondary-menu ul ul { padding-left: 20px; }
    .secondary-menu ul ul li { float:none; }

    /* constrain menu */
    @media (max-width: 350px) { .secondary-menu .menu li { float:none; } .secondary-menu .menu {  height:auto; } }

/* need to pull middle and menu same amount */
#left-panel { margin-left: 10px; }
    #left-mods { margin-top:10px; }
 #content { padding:0px; }

#right-panel { overflow:hidden; margin-right:10px;}

/* search form */
#search { margin-top:5px; margin-bottom:3px; float:left; }
    #search legend { display:none; }
    #search fieldset { padding:0px; border:none;}
     #search input { text-indent:5px; width:185px; border:1px inset #cecece; height:24px; padding:0px;  margin-right: 10px; margin-bottom: 3px; }
    #search input.submit { padding:0px; margin:0px; width:90px; height:24px; border:none; }
    #search-on-fly { margin-top:20px; position:absolute; }

#modules-holder {  margin-top:3px; }

#footer { }
    #footer .container { padding-top:10px; }
    #footer ul {  margin-bottom:5px; }
    #footer li { list-style-type:none;  margin:0px; display:inline; }
    #footer a { text-decoration:none; padding:5px 10px 7px; }

#footer .secondary-menu { margin-top:-15px; }

.page_changer { margin:10px 0px; }

.replies-btn { float:right; }
.nested { padding-left: 40px; }
